@charset "UTF-8";

/**  * Default CSS Drop-Down Menu Theme * * @file		default.css * @name		Default * @version		0.1 * @type		transitional * @browsers	Windows: IE5+, Opera7+, Firefox1+ *				Mac OS: Safari2+, Firefox2+ * * @link		http://www.lwis.net/ * @copyright	2008 Live Web Institute. All Rights Reserved. * * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {} * Expected directory tag - li * */
/*-------------------------------------------------/ * @section		Base Drop-Down Styling * @structure	ul (unordered list) *				ul li (list item) *				ul li a (links) *				/*\.class|(li|a):hover/ * @level sep	ul */
ul.dropdown {
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}

ul.dropdown li {
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 85%;
	border-right: 1px solid #019ca8;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	color: #FFFFFF;
	background: #0693a7;
}

ul.dropdown a:link,
ul.dropdown a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

ul.dropdown a:hover {
	color: #FFFFFF;
}

ul.dropdown a:active {
	color: #ffa500;
}

/* -- level mark -- */
ul.dropdown ul {
	width: 160px;
}

ul.dropdown ul li {
	font-weight: bold;
	border-right-style: none;
	font-size: 100%;
	height: 15px;
}

ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
	color: #ffffff;
	background: #00a9b5;
}

ul.dropdown ul a:link,
ul.dropdown ul a:visited {
	color: #ffffff;
	text-decoration: none;
}

.big_li {
	height: 30px !important;
}

/*-------------------------------------------------/ * @section		Support Class `dir` * @level sep	ul, .class */
ul.dropdown *.dir {}

/* -- Components override -- */
ul.dropdown-horizontal ul *.dir {
	padding-right: 15px;
	background: url(/images/nav-arrow-right.png) no-repeat 95% 50%;
	margin-right: auto;
	margin-left: auto;
}

ul.dropdown-horizontal ul .dir:hover {
	background: url(/images/nav-arrow-right.png) no-repeat 95% 50%;
	/*color: #FFFFFF;*/
	background-color: #00a9b5;
}

ul.dropdown ul ul li {
	font-weight: bold;
	border-right-style: none;
	font-size: 100%;
}

ul.dropdown .dir1 ul {
	width: 300px !important;
}

ul.dropdown .dir2 ul {
	width: 200px !important;
}

.dir ul li a {
	height: 25px;
	width: 105%;
	float: left;
}

.dirheight {
	height: 28px !important;
}